<!DOCTYPE html>
<html>
  <head>
  </head>
  <body>
    <p>
     Logged in!!
    </p>
    <div>
      <label for="cookievalue">cookies: </label>
      <input type="text" readonly id="cookievalue" size="130" />
    </div>
    <div>
      <label for="localstore">localStorage: </label>
      <input type="text" readonly id="localStore" size="130"  />
    </div>
 
    <script type="text/javascript">
      console.log('test')
      const cookieField = document.getElementById("cookievalue")
      const cookies = document.cookie
      cookieField.value = cookies
      console.log({cookies})
    </script>

    <script type="text/javascript">
      const lStore = localStorage.getItem('loggedOutToken')
      console.log({lStore})
      const localStoreField = document.getElementById("localStore")
      localStoreField.value = lStore
    </script>
  </body> 
</html>
